body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #f4f4f4;
	color: #2f2f2f;
}

*, body, div, ul, li, select, option, h1, h2, h3, h4, h5, h6, p, input {
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: none;
}

img {
	border: none;
	border-style: none;
}

a,
a:link,
a:visited {
	text-decoration: none;
	color: #215a81;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	color: #045e04;
}

.clear {
	clear: both;
}

/* Page Layout */

.content_width {
	width: 950px;
	margin: 0 auto;
}

.content {
	position: relative;
}

.header {
	height: 5px;
	width: 100%;
	position: absolute;
	top: 0;
	background: url('../images/header_bg.png') repeat-x left top;
	z-index: 12000;
}

.header .content_width {
	width: 950px;
}

.header .content_width {
	height: 150px;
	position: relative;
}

.two_columns {
	padding-top: 180px; /* header height + 30px */
	padding-bottom: 38px;
	clear: both;
}

.home_page .two_columns {
	padding-top: 310px; /* place for header and flash + 30px extra added */
}

.inner_page .two_columns {
	padding-top: 310px; /* delete this line if no-flash there... */
}

.two_columns .content_width {
	
}

.two_columns_separator {
	background: url('../images/long_left_short_right_light.gif') repeat-y 643px top;
}

.home_page .two_columns_separator {
	background: none transparent;
}

.left_column {
	float: left;
	width: 613px;
}

.left_column_padding {
	padding: 0 0 0 8px;
}

.right_column {
	float: right;
	width: 308px;
}

.right_column_padding {
	padding: 0 8px 0 0;
}

.footer {
	color: #5d5d5d;
	font-size: 11px;
	background-color: #191919;
}

.footer p {
	padding-bottom: 20px;
	line-height: 1.4em;
}

.footer p.hightlight {
	color: #f4f4f4;
}

.footer_padding {
	padding: 5px 8px 20px;
}

.long_left_short_right {
	background: url('../images/long_left_short_right.gif') repeat-y 709px top;
}

.long_left {
	float: left;
	width: 705px;
	padding-top: 28px;
}

.short_right {
	float: right;
	width: 222px;
	position: relative;
}


/* Header content */

.logo_holder {
	
}

.logo_holder a,
.logo_holder a:link,
.logo_holder a:visited {
	display: block;
	width: 236px;
	height: 140px;
	text-indent: -9999px;
	overflow: hidden;
	background: url('../images/logo_net.png') no-repeat left top;
}

.login_box {
	width: 236px;
	height: 113px;
	background: url('../images/login_box.png') no-repeat left top;
}

.login_button {
	padding: 68px 0 0 40px;
}

.login_button a,
.login_button a:link,
.login_button a:visited {
	display: block;
	width: 151px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	background: url('../images/button_login.png') no-repeat left top;
	font-size: 12px;
	font-weight: bold;
	color: #155f8e;
	font-family: Verdana, Arial, sans-serif;
}

.login_button a:hover {
	background-position: left -37px;
	color: #065f05;
}

.haz_slogan {
	position: absolute;
	left: 346px;
	top: 254px;
	width: 701px;
	height: 53px;
	background: url('../images/slogan.png') no-repeat left top;
}

.main_menu {
	position: absolute;
	right: 0;
	top: 28px;
}

.main_menu ul li {
	float: left;
	padding: 20px 15px 15px;
	position: relative;
}

.main_menu ul li.hovered {
	background-color: #072339;
}

.main_menu ul li a,
.main_menu ul li a:link,
.main_menu ul li a:visited {
	float: left;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
}

.main_menu ul li a:hover {
	color: #d8ff00;
}

.main_menu ul li ul{
	position: absolute;
	top: 46px;
	padding: 20px 15px 15px;
	background-color: #000000;
	display: none;
}

.main_menu ul li.hovered ul {
	display: block;
}

.main_menu ul li.expand_right ul {
	left: 0;
}

.main_menu ul li.expand_left ul {
	right: 0;
}

.main_menu ul li ul li {
	padding: 0;
}

.main_menu ul li ul li.next_row {
	clear: left;
}

.main_menu ul li ul li a,
.main_menu ul li ul li a:link,
.main_menu ul li ul li a:visited {
	float: left;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	width: 130px;
	padding: 8px 11px;
}

.main_menu ul li ul li a:hover {
	color: #273e58;
	background-color: #fff;
}

/* Flash Box */

.flash {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 281px;
	background-color: #03050b;
}

.block_holder {
	width: 100%;
	height: 277px;
	position: relative;
}

.block_holder div {
	position: absolute;
	left: -2px;
	top: -65px;
}

.overlay {
	width: 100%;
	height: 224px;
}

.flash .no_flash {
	background: url('../images/flash_bg_home_page.jpg') no-repeat center top;
	width: 100%;
	height: 100%;
}

.flash .content_width {
	position: relative;
	height: 200px;
}

.slogan {
	position: absolute;
	left: 8px;
	bottom: 15px;
	width: 701px;
	height: 53px;
	background: url('../images/slogan.png') no-repeat left top;
}

.page_bg_image {
	position: absolute;
	width: 100%;
	height: 342px;
	background: none no-repeat center top;
}

.block_holder div.page_slogan {
	position: absolute;
	top: auto;
	left: 237px;
	bottom: -207px;
	width: 701px;
	height: 53px;
	background: none no-repeat left top;
}

/* Home page Carousel */

.centered_first {
	position: absolute;
	top: 270px;
	width: 100%;
}

.relative {
	float: left;
	position: relative;
	left: 50%;
}

.carousel {
	width: 300px;
	height: 298px;
	overflow: hidden;
	position: relative;
}

.carousel_item {
	width: 100%;
	height: 100%;
	position: absolute;
	display: none;
}

.carousel_navigation {
	float: left;
	position: relative;
	left: -50%;
}

.two_columns .carousel_navigation li {
	float: left;
	background: none transparent;
	padding: 0 5px 0 0;
}

.carousel_navigation li a,
.carousel_navigation li a:link,
.carousel_navigation li a:visited {
	width: 16px;
	height: 16px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url('../images/nav_button.png') no-repeat left top;
}

.carousel_navigation li a.current,
.carousel_navigation li a.current:link,
.carousel_navigation li a.current:visited,
.carousel_navigation li a:hover {
	background-position: left -30px;
}

/* Bottom of content, links and info */

.bottom_of_content {
	padding: 8px;
}

.bottom_of_content .long_left_short_right {
	background: url('../images/long_left_short_right_light.gif') repeat-y 709px top;
}

.bottom_of_content .long_left {
	padding-top: 6px;
}

.contact_info {
	width: 196px;
	height: 78px;
	position: absolute;
	right: 0;
	top: 6px;
	background: url('../images/contact_info.png') no-repeat left top;
}

.contact_us_link {
	position: relative;
	width: 100%;
	height: 100%;
}

.contact_us_link a,
.contact_us_link a:link,
.contact_us_link a:visited {
	position: absolute;
	right: 0;
	bottom: 0;
	float: right;
	display: block;
	padding: 0 0 0 38px;
	width: 111px;
	color: #fff;
	height: 31px;
	line-height: 29px;
	font-size: 17px;
	font-weight: normal;
	color: #fff;
	text-transform: lowercase;
	font-weight: bold;
	background: url('../images/button_contact_us.png') no-repeat left top;
}

.contact_us_link a:hover {
	background-position: left -31px;
}

.footer_menu {
	padding-bottom: 34px;
}

.footer_menu ul li {
	float: left;
	padding-right: 33px;
}

.footer_menu ul li.last_item {
	padding-right: 0;
}

.footer_menu ul li a,
.footer_menu ul li a:link,
.footer_menu ul li a:visited {
	text-transform: uppercase;
	float: left;
	font-size: 11px;
	color: #646464;
}

.footer_menu ul li a:hover {
	color: #045e04;
}

.other_links ul li {
	float: left;
	padding-right: 15px;
}

.other_links ul li.last_item {
	padding-right: 0;
}

.other_links ul li a,
.other_links ul li a:link,
.other_links ul li a:visited {
	float: left;
	font-size: 11px;
}

.other_links ul li a:hover {
	
}

/* Typography */

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #0c3c5d;
}

h1 {
	font-size: 22px;
	padding-bottom: 7px;
}

h2 {
	font-size: 24px;
	padding-bottom: 7px;
	border-top: 1px solid #b2b2b2;
	line-height: 24px;
	padding-top: 22px;
	font-weight: normal;
}

h3 {
	font-size: 16px;
	padding-bottom: 7px;
}

h4 {
	font-size: 14px;
	padding-bottom: 7px;
}

h5 {
	font-size: 13px;
	padding-bottom: 7px;
}

h6 {
	font-size: 12px;
	line-height: 1.5em;
}

.image_right {
	float: right;
}

.two_columns p,
.two_columns ul,
.two_columns ol {
	line-height: 1.5em;
	padding-bottom: 20px;
	clear: both;
}

.two_columns ul li {
	padding: 0 0 13px 25px;
	background: url('../images/ul_bullet.png') no-repeat 4px 3px;
}

.two_columns ol {
	padding-left: 25px;
}

.two_columns ol li {
	list-style: decimal inside;
	padding: 0 0 13px 0;
}

.two_columns ul.banners li {
	background: transparent none;
	padding: 0 0 20px 0;
	text-align: center;
}

.read_more {
	padding-bottom: 20px;
}

.read_more a,
.read_more a:link,
.read_more a:visited {
	float: right;
	display: block;
	padding: 0 10px 0 18px;
	color: #fff;
	height: 25px;
	line-height: 23px;
	font-size: 13px;
	font-weight: normal;
	color: #fff;
	text-transform: lowercase;
	background: url('../images/button_read_more.png') no-repeat left top;
}

.read_more a:hover {
	background-position: left -25px;
}

.full_width_separator {
	width: 934px;
	height: 20px;
	margin: 0 auto;
	border-top: 1px solid #cacaca;
}

/* CTA Banners - Home page */

.cta_row {
	padding-bottom: 30px;
}

.cta ul {

}

.cta ul li {
	float: left;
	width: 236px;
	padding-right: 2px;
}

.cta ul li.last_item {
	padding-right: 0;
}

.cta h2 {
	padding-bottom: 5px;
	font-size: 13px;
	color: #0f397b;
}

.cta p {
	line-height: 1.5em;
}

.cta h2,
.cta p {
	padding-left: 8px;
	padding-right: 8px;
}

.cta p.cta_image {
	padding: 0 0 4px 0;
}

/* Inner Page */

.bg_cover {
	background: url('../images/bg_cover.gif') no-repeat left top;
	padding: 40px 0 0 25px;
}

/* Page banners, updated on 28.07.2011. */

ul.page_banners {
	position: absolute;
	right: 60px;
	top: 15px;
	list-style-type: none;
}

ul.page_banners li {
	padding: 0 0 10px 0;
	display: none;
}
.inner_page .two_columns .content_width .two_columns_separator .left_column .left_column_padding table tr td div h3 strong {
	color: #FFF;
}
.inner_page .two_columns .content_width .two_columns_separator .left_column .left_column_padding table tr td h3 {
	color: #FFF;
}
.inner_page .two_columns .content_width .two_columns_separator .left_column .left_column_padding table tr td h3 {
	color: #024578;
}
.inner_page .two_columns .content_width .two_columns_separator .left_column .left_column_padding table tr td p {
	color: #000;
}
courses {
	color: #000;
}
.inner_page .content .two_columns .content_width .two_columns_separator .left_column .left_column_padding table tr td rt {
	color: #000;
}
.inner_page .content .two_columns .content_width .two_columns_separator .left_column .left_column_padding table tr td p lt {
	color: #000;
}
.inner_page .two_columns .content_width .two_columns_separator .left_column .left_column_padding table tr td div .left_column_padding_front {
	color: #000;
}
.inner_page .two_columns .content_width .two_columns_separator .left_column .left_column_padding table tr td div .twitter {
	color: #000;
}
